libpappsomspp (0.11.25-1) unstable; urgency=medium

  * New upstream release:

  [Langella]
  * Fixes to the Sage reverse sequence problem (thanks Raphaël Pageau).
  [ Rusconi]
  * Added member to the BasePlotContext class required for downstream
  library users.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 23 Jun 2026 09:31:25 +0200

libpappsomspp (0.11.24-1) unstable; urgency=medium

  * Add new signal (required for MineXpert3 development).

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 20 Jun 2026 21:24:40 +0200

libpappsomspp (0.11.23-1) unstable; urgency=medium

  * Ensure the QMouseEvent *event argument is passed to the signal for
    consumption by the user of the signals.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 15 Jun 2026 17:25:52 +0200

libpappsomspp (0.11.22-1) unstable; urgency=medium

  * Fix test REQUIRE statements involving double values for testing on i386.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 11 Jun 2026 10:14:08 +0200

libpappsomspp (0.11.21-1~trixie+1) trixie; urgency=medium

  * MassChroQ ms1 smoothing windows set to 5 by default
  * Release for Trixie

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 10 Jun 2026 11:00:39 +0200

libpappsomspp (0.11.20-1) unstable; urgency=medium

  * New upstream release.

  [Rusconi]

    - Fixed problems related to the impossibility to dynamically calculate the
      bins when the smallest m/z value is 0.

    - Code refactoring.

    - Fix the name of the library that is build-depends: qt6-svg-dev.

  [Langella]

    - psmcbor work.
    - more test code.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 08 Jun 2026 20:54:51 +0200

libpappsomspp (0.11.19-1) unstable; urgency=medium

  * New upstream release that fixes a bug with a corner case
    situation where the user enters a fixed m/z range for bins
    to be created that starts at m/z 0.0.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 04 Jun 2026 17:22:56 +0200

libpappsomspp (0.11.18-1) unstable; urgency=medium

  * New upstream release.

  [Langella]

    - Mainly work on the Sage engine's results handling.
    - Remove a nice bunch of compilation warnings and fix
      uninitialized variable.

  [Rusconi]

    - Improvements to the QCustomPlot-based widgets.
    - Fixes to the shlibs-related packaging bits.
    - Switch to qt6-5compat-dev as a build dependency.
    - Update version of libodsstream dependency.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 29 May 2026 12:29:52 +0200

libpappsomspp (0.11.17-1~trixie+1) trixie; urgency=medium

  * Important bug fixed : https://forge.inrae.fr/pappso/i2masschroq/-/work_items/48
    Thanks to Thierry Balliau <Thierry.Balliau@inrae.fr> for the bug report

 -- Olivier Langella <olivier.langella@u-psud.fr>  Tue, 19 May 2026 14:52:14 +0200

libpappsomspp (0.11.16-1~trixie+1) trixie; urgency=medium

  * Reading MGF file, the title is used as a "native_id"
  * Better PSMcbor documentation
  * Update Sage file parser to newest 0.15.0-beta.2

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 11 May 2026 11:05:36 +0200

libpappsomspp (0.11.15-3) unstable; urgency=medium

  * Fix Architecture: same for Package: libpappsomspp-cli. Thanks to Helmut Grohne <helmut@subdivi.de>
    for the bug report (closes: #1133745).

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 26 Apr 2026 14:10:51 +0200

libpappsomspp (0.11.15-2) unstable; urgency=medium

  * Fix unversioned libboost dependencies.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 14 Apr 2026 15:36:19 +0200

libpappsomspp (0.11.15-1) unstable; urgency=medium

  * New upstream release adding function to access the MS data from the Pwiz
    MS run reader.
  * Fix missing update of the libpappsomspp-core0.shlibs and libpappsomspp-gui0.shlibs
    library version which made the versioned dependencies fail with packages
    depending on this library.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 14 Apr 2026 11:25:40 +0200

libpappsomspp (0.11.14-1) unstable; urgency=medium

  * Fix "libboost-system-dev package is obsolete with boost 1.89 and newer".
    Thanks to Matthias Klose <doko@debian.org> and Adrian Bunk <bunk@debian.org>
    and Santiago Vila <sanvila@debian.org> (Closes: #1127226).

  * Insert license blob in debian/copyright.

  * Improvements to the HighResPeakPicker class by addition of a minimal intensity
    criterium for the peak picking process.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 07 Apr 2026 10:46:47 +0200

libpappsomspp (0.11.13-1) unstable; urgency=medium

  * Bug fixes.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 26 Mar 2026 15:28:21 +0100

libpappsomspp (0.11.12-1~trixie+1) trixie; urgency=medium

  * New CLI tools to convert mzML to mzCBOR and reverse
  * Better mzCBOR documentation

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 20 Mar 2026 15:03:49 +0100

libpappsomspp (0.11.12-1) unstable; urgency=medium

  * Bug fixes.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 18 Mar 2026 20:26:44 +0100

libpappsomspp (0.11.11-5) unstable; urgency=medium

  * Avoid running the tests in the s390x platform (better test).

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 11 Mar 2026 15:50:54 +0100

libpappsomspp (0.11.11-4) unstable; urgency=medium

  * Avoid running the tests in the s390x platform (fix the tests
    in the debian/rules file.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 11 Mar 2026 15:34:38 +0100

libpappsomspp (0.11.11-3) unstable; urgency=medium

  * Avoid running the tests in the s390x platform.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 11 Mar 2026 09:33:48 +0100

libpappsomspp (0.11.11-2) unstable; urgency=medium

  * Switch to unversioned dependency for libboost.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 09 Mar 2026 14:46:34 +0100

libpappsomspp (0.11.11-1) unstable; urgency=medium

  [Rusconi]
  * Improvements to the peak picking code.
  [Langella]
  * Code to try and fix the s390 architecture test failure.
  [Berthier]
  * new peptidoms and specpeptidoms code.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 05 Mar 2026 18:46:44 +0100

libpappsomspp (0.11.10-1) unstable; urgency=medium

  [Rusconi]
  * New upstream release with new code to estimate noise and pick peaks.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 17 Feb 2026 14:56:28 +0100

libpappsomspp (0.11.9-1) unstable; urgency=medium

   [Rusconi]
   * New upstream release with fixes and improvements to the mass spectral data
     combination code, in particular with the reinstatement of the data-based
     binning combination and optimizations in the combination code itself.
   * JavaScript work.
   * Fixes to the low intensity signal removal filter.

   [Langella]
   * more mzCBOR work and update documentation.

  -- Filippo Rusconi <lopippo@debian.org>  Fri, 09 Jan 2026 17:30:23 +0100

libpappsomspp (0.11.8-1~trixie+1) trixie; urgency=medium

  * mzCBOR index file produced at mzML conversion
  * New CLI tool mzcbor2mzml to convert mzCBOR back to mzML

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 05 Dec 2025 09:20:44 +0100

libpappsomspp (0.11.7-1~trixie+1) trixie; urgency=medium

  * mzCBOR support: conversion from and to mzML

 -- Olivier Langella <olivier.langella@u-psud.fr>  Tue, 02 Dec 2025 10:27:02 +0100

libpappsomspp (0.11.6-1) unstable; urgency=medium

  * New upstream release with fixes and improvements to the deconvolution
    code in the mass spectrum widget.

  * Other developments by Olivier Langella: new source tree branch: cli, for
    new command line interface programs.

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 29 Nov 2025 14:44:30 +0100

libpappsomspp (0.11.5-1~trixie+1) trixie; urgency=medium

  * Sage results conversion to PSM CBOR
  * PSM CBOR format documentation in typst
  * SpecPeptidoms development

 -- Olivier Langella <olivier.langella@u-psud.fr>  Tue, 18 Nov 2025 10:35:56 +0100

libpappsomspp (0.11.4-1) unstable; urgency=medium

  * New upstream release with setting up for TYPST-based
    graphing of mass spectrometry data.

  * Now should bypass removal since bug 1115146 has been fixed
    in libpwizlite/toppic.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 06 Nov 2025 13:27:26 +0100

libpappsomspp (0.11.3-1) unstable; urgency=medium

  * New upstream release with a bunch of modifications mainly from Langella
    and only some by Rusconi.

  * Dependency libpwizlite-dev (>= 3.0.11).

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 17 Oct 2025 14:25:08 +0200

libpappsomspp (0.11.2-1~trixie+1) trixie; urgency=medium

  * Lot of work on specpeptidoms and PSM CBOR

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 08 Oct 2025 09:17:33 +0200

libpappsomspp (0.11.1-1~trixie+1) trixie; urgency=medium

  * First backport package for Trixie
  * WIP: specpeptidoms and CBOR file format

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 22 Sep 2025 09:19:20 +0200

libpappsomspp (0.11.0-1) unstable; urgency=low

  * New upstream version.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 15 Sep 2025 13:27:31 +0200

libpappsomspp (0.10.1-1) unstable; urgency=low

  * Port to the new libpwizlite library version.
  * Build with latest gcc 15.
  * Standards-Version: 4.7.2 (no changes made).

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 07 Sep 2025 18:18:58 +0200

libpappsomspp (0.10.0-1) unstable; urgency=low

  * New major version with full reorganisation of the
    source tree and with renamed libraries (thanks Filippo Rusconi).

  * Included some code from collaborators (via Olivier Langella).

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 28 Aug 2025 15:43:09 +0200

libpappsomspp (0.9.49-1~bookworm+1) bookworm; urgency=medium

  * First version of the specpeptidoms algorithm (Aurélien Berthier's contribution)
  * Foundations for a new PSM treatment based on a CBOR file
  * PSM : set ion priority to b and y ions

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 03 Sep 2025 09:08:27 +0200

libpappsomspp (0.9.49-1) unstable; urgency=low

  * New version for debian packaging.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 04 Aug 2025 14:04:32 +0200

libpappsomspp (0.9.48-1~bookworm+1) bookworm; urgency=medium

  * Catch up with new debian pacakage
  * Convenience function to return a string describing the ion type

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 26 Jun 2025 10:22:03 +0200

libpappsomspp (0.9.47-1) unstable; urgency=low

  * New package version for Debian packaging.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 28 May 2025 21:40:59 +0200

libpappsomspp (0.9.46-1~bookworm+1) bookworm; urgency=medium

  * ChemicalFormula interface available on all molecular entity
  * UNIMOD OBO ontology embedded in the library
  * String parser for the PSI ProForma version 2 standard peptide notation
  * Peptide model update to comply with ProForma v2
  * MassChroQ engine v3.0.1 : CBOR output contains alignment data

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 28 Apr 2025 14:19:32 +0200

libpappsomspp (0.9.45-1~bookworm+1) bookworm; urgency=medium

  * MassChroQ version 3 code is completely integrated in the library

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 03 Mar 2025 11:24:23 +0100

libpappsomspp (0.9.44-1~bookworm+1) bookworm; urgency=medium

  * support Nter proforma notation
  * new object to store project parameters
  * read/write xic coords in CBOR stream

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 23 Jan 2025 10:27:03 +0100

libpappsomspp (0.9.43-1~bookworm+1) bookworm; urgency=medium

  * refactoring morpho trace filters

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 02 Jan 2025 10:40:37 +0100

libpappsomspp (0.9.42-1~bookworm+1) bookworm; urgency=medium

  * Check for null QVariant computing the ion mobility delta in ion grid object

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 18 Dec 2024 14:58:12 +0100

libpappsomspp (0.9.41-1~bookworm+1) bookworm; urgency=medium

  * Msrun alignment API modified

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 25 Nov 2024 14:13:43 +0100

libpappsomspp (0.9.40-1~bookworm+1) bookworm; urgency=medium

  * PSI:MS obo ontology is now included in the resources
  * new API to get the OBO PSI:MS instrument model from the msrun reader object
  * new API to replace modification on a specific amino acid
  * additional tests for MS instrument features and peptide mofications

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 18 Oct 2024 10:35:15 +0200

libpappsomspp (0.9.39-1~bookworm+1) bookworm; urgency=medium

  * MS run readers gained a new function to retrieve the spectrum index
  given a string identifier (usefull for mzML support)

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 23 Aug 2024 10:18:58 +0200

libpappsomspp (0.9.38-1) unstable; urgency=medium

  * New upstream version, see below.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 19 Jul 2024 16:40:15 +0200

libpappsomspp (0.9.37-1~bookworm+1) bookworm; urgency=medium

  [ Filippo Rusconi ]
  * Work on renaming functions and member variables for clarity
  * Add convenience function getTimsMS2FrameIdsInRtRange()

  [ Olivier Langella ]
  * Refactoring TimsData object : definition of 2 components, one
  for DDA precursors and a new one for DIA slices
  * New tests added for DDA DIA new API

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 15 Jul 2024 13:58:33 +0200

libpappsomspp (0.9.34-1) unstable; urgency=low

  * Incremental improvements to the handling of Bruker timsTOF data.
  * Fix bug that failed loading Bruker timsTOF data with a restricting
    m/z range.
  * Apply the patch from Gianfranco Costamagna <locutusofborg@debian.org> (see
    0.9.32-1.1 below. Grazie Gianfranco!). Closes: #1072264.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 31 May 2024 11:30:34 +0200

libpappsomspp (0.9.33-1~bookworm+1) bookworm; urgency=medium

  * Fix for the parallel file loading bug in the MXE cross compiler
    context

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 23 May 2024 13:32:34 +0200

libpappsomspp (0.9.32-1.1) unstable; urgency=medium

  * Non-maintainer upload (Closes: #-1)
  * Bump compat level to 13
  * Run tests in dh_auto_test target, this should fix tests when
    nocheck is on
  * Also export -DBUILD_TESTING=1 variable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 May 2024 11:36:18 +0200

libpappsomspp (0.9.32-1) unstable; urgency=low

  * New upstream version fixing parallel file-loading  bug.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 21 May 2024 19:16:44 +0200

libpappsomspp (0.9.31-1) unstable; urgency=low

  * New upstream with bug fix.

  * This package does not need t64 transition processing, although it
    reverse-depends on affected libquazip1-qt6 via odsstream
    (no changes needed because the required package is a -dev package).

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 16 May 2024 11:01:17 +0200

libpappsomspp (0.9.30-1~bookworm+1) bookworm; urgency=medium

  [ Filippo Rusconi ]
  * New version of dep lib libodsstream;
  * Speed improvements to the Bruker BafAscii file reader.
  * Configure build in MXE.
  * Other small fixes.

  [ Olivier Langella ]
  * fix wrong assignment of msrun id in the pwiz reader

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 15 May 2024 11:09:54 +0200

libpappsomspp (0.9.29-1~bookworm+1) bookworm; urgency=medium

  * New package linked to libpwizlite3t64 3.0.6 with HDF5 support

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 25 Apr 2024 15:40:48 +0200

libpappsomspp (0.9.28-1~bookworm+1) bookworm; urgency=medium

  * New package linked to libpwizlite 3.0.6 with HDF5 support

 -- Olivier Langella <olivier.langella@u-psud.fr>  Sat, 30 Mar 2024 09:36:23 +0100

libpappsomspp (0.9.27-1~bookworm+1) bookworm; urgency=medium

  * bypass tandemwrapper for tandemng2015p

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 29 Mar 2024 13:28:27 +0100

libpappsomspp (0.9.26-1~bookworm+1) bookworm; urgency=medium

  * bypass tandemwrapper for tandemng2015

 -- Olivier Langella <olivier.langella@u-psud.fr>  Tue, 26 Mar 2024 15:04:30 +0100

libpappsomspp (0.9.25-1~bookworm+1) bookworm; urgency=medium

  [ Olivier Langella ]
  * Experimental tests on protein alignments
  [ Filippo Rusconi ]
  * Bruker Baf to Ascii support

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 29 Feb 2024 14:53:10 +0100

libpappsomspp (0.9.24-1) unstable; urgency=low

  * New upstream version fixing problem with ion mobility values
    in different vendor format files.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 13 Feb 2024 19:37:12 +0100

libpappsomspp (0.9.23-1) unstable; urgency=low

  * New upstream release.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 07 Feb 2024 14:37:05 +0100

libpappsomspp (0.9.22-1~bookworm+1) bookworm; urgency=medium

  [ Olivier Langella ]
  * PSI-MOD obo file updated to latest version PSI-MOD version: 1.031.6
  * Get PSI-MS data file format from MsDataFormat enumeration
  * Experimental stuff to code protein sequence in integers
  [ Filippo Rusconi ]
  * New combiners
  * Refactoring plot widgets
  * Rename MzFormat enumaration to MsDataFormat
  * Replaced the SelectionPolygon by IntegrationScope

 -- Olivier Langella <olivier.langella@u-psud.fr>  Tue, 30 Jan 2024 11:21:23 +0100

libpappsomspp (0.9.21-1~bookworm+1) bookworm; urgency=medium

  * Integration of the Spectree algorithm described in
    https://doi.org/10.1021/acs.jproteome.7b00308

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 20 Dec 2023 12:14:38 +0100

libpappsomspp (0.9.20-1) unstable; urgency=low

  * New upstream version. See git log.
  * Update libodsstream-dev (>= 0.9.6).
  * Standards-Version: 4.6.2.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 04 Dec 2023 22:25:25 +0100

libpappsomspp (0.9.19-1~bookworm+1) bookworm; urgency=medium

  [ Olivier Langella ]
  * Update dependency to new version of odsstream.
  * SpecGlobX algorithm added in processing/specglob/*
  * all tests are now under a single catch2. or catch3.x binary
  * HUPO-SI ProForma peptide notation support added
  [ Filippo Rusconi ]
  * fix Bruker data read process regarding mz range definition

 -- Olivier Langella <olivier.langella@u-psud.fr>  Mon, 04 Dec 2023 09:23:08 +0100

libpappsomspp (0.9.18-1) unstable; urgency=low

  * New upstream version.
  * Update dependency to new version of odsstream.
  * Fixes to the test files that use Catch2 (header inclusion changed between
    version 2.x and 3.x.).
  * Note that this version does compile with the experimental/libboost1.83.0
    libs, and tests run flawlessly, which means we can safely
    (Closes: #1056098).

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 18 Nov 2023 22:44:09 +0100

libpappsomspp (0.9.17-1) unstable; urgency=low

  * Fixes (hopefully) to tests that failed under some platforms. This entailed
    using some tolerance in the way double values are compared.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 29 Aug 2023 12:42:55 +0200

libpappsomspp (0.9.16-1) unstable; urgency=low

  * New upstream version trying to explore the test run failures observed on
    other platforms than amd64. Namely, the fact that Catch2-based tests are
    run using dh_test as a single test with no meaningful output to check why
    it fails.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 28 Aug 2023 10:15:05 +0200

libpappsomspp (0.9.15-1) unstable; urgency=low

  * Force new upstream to upload tar.gz.

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 25 Aug 2023 12:29:38 +0200

libpappsomspp (0.9.14-1) unstable; urgency=low

  * WIP: allow the possibility to configure the loading process for Bruker
    timsTOF data files.

  * Packaging for Debian unstable.

  * Make tests build and run fine in d/rules. Required working on
    tests/CMakeLists.txt to change LD_LIBRARY_PATH to the catch2 based
    test binary.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 24 Aug 2023 14:27:24 +0200

libpappsomspp (0.9.14-1~bookworm+1) bookworm; urgency=medium

  * bug fix on new Peptide::addAaModificationOnAllAminoAcid function
  used for C13N15 labeling

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 24 Aug 2023 13:08:56 +0200

libpappsomspp (0.9.13-1) unstable; urgency=low

  * Fix missing cstdint include.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 21 Aug 2023 19:36:58 +0200

libpappsomspp (0.9.13-1~bookworm+1) bookworm; urgency=medium

  [ Olivier Langella ]
  * tests for C13N15 methods
  * implementation of distance between traces based on the similarity cosine method
  [ Filippo Rusconi ]
  * implementation of C13N15 internal controled vocabulary
  * WIP: redesigning API for much flexible msrun reader

 -- Olivier Langella <olivier.langella@u-psud.fr>  Wed, 19 Jul 2023 15:03:01 +0200

libpappsomspp (0.9.12-1) unstable; urgency=low

  * Nothing new, just keeping up with version numbering... See version
    0.9.10-1 for details.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 20 Jun 2023 15:55:08 +0200

libpappsomspp (0.9.11-1~bookworm+1) bookworm; urgency=medium

  * new bookworm package

 -- Olivier Langella <olivier.langella@u-psud.fr>  Fri, 16 Jun 2023 17:48:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libpappsomspp-core0`.
